

.header_bottom {
    padding: 0 20px;
}

.header_bottom_right_widget_holder {
    padding: 0 0px;
}

.footer_top h5 {
    margin: 0 0 28px;
}

.footer_top .widget.widget_nav_menu li {
    margin: 0;
    line-height: 15px;
}

.header_bottom, header.fixed.scrolled .header_bottom{
    box-shadow: 3px 4px 20px 0px rgba(0, 0, 0, 0.04);
    -webkit-box-shadow: 3px 4px 20px 0px rgba(0, 0, 0, 0.04);
}

.q_progress_bar {
    margin: 0 0 23px;
}

@media only screen and (max-width: 1199px){
    .vc_row .text-column.vc_column_container .vc_column-inner{
        margin-left: 0!important
    }
}

.qode-advanced-pricing-list .qode-apl-item .qode-apl-item-top .qode-apl-item-title, .qode-advanced-pricing-list .qode-apl-item .qode-apl-item-top .qode-apl-item-price{
    padding: 0;
}

.qode-advanced-pricing-list .qode-apl-item .qode-apl-item-top .qode-apl-line{
    bottom: 8px;
}

.q_icon_with_title.tiny .icon_holder img {
    width: auto;
}

h3.icon_title {
margin-bottom: 10px;
}

.q_icon_list {
    margin-bottom: 10px;
}

.qode_content_slider .flex-control-nav{
    margin-top: 65px;    
}

.qode_content_slider .flex-control-nav li{
    margin: 0 10px;
}

.three_columns>.column1>.column_inner {
    padding: 0 48px 0 0;
}

.testimonials_holder .flex-direction-nav a{
    border-radius: 0; 
    border-color: #e1e1e1;
}

.testimonials_holder .flex-direction-nav a:before{
    font-size: 20px;
    color: #3e4140
}

.testimonials_holder .flex-direction-nav a:hover{
    background-color: #f77e7f;
}

.testimonials_holder .flex-direction-nav a:hover:before{
    color: #fff;
}

@media only screen and (max-width: 1000px){
    .vc_row .vc_column_container.disable-neg-margin-resp .vc_column-inner{
        margin-top: 30px!important
    }
}

.testimonials_holder .flex-direction-nav a:hover{
    border-color: #f77e7f;
}

/* Custom */
.surgeon-item > .vc_column-inner > .wpb_wrapper {
    background: #fff;
    padding: 20px;
    min-height: 475px;
    box-sizing: border-box;
    margin-bottom: 30px;
}
.surgeon-item > .vc_column-inner > .wpb_wrapper img{
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
}
.surgeon-item > .vc_column-inner > .wpb_wrapper img:hover{
    opacity: 0.7;
}
.content p,
.content ul{
    margin-bottom: 25px !important;
}
.content ul{
    padding-left: 20px;
}
.content h1,
.content h2{
    margin-bottom: 25px !important;
}
.sidebar-menu li.current-menu-item > a{
    color: #028f97;
}

.location-item > .vc_column-inner > .wpb_wrapper {
    background: #f9f9f9;
    min-height: 475px;
    box-sizing: border-box;
    margin-bottom: 30px;
}
.list-wrap-item > .vc_column-inner > .wpb_wrapper {
    background: #f9f9f9;
    min-height: 590px;
    box-sizing: border-box;
    margin-bottom: 30px;
    padding: 25px;
}
.home-location-item> .vc_column-inner > .wpb_wrapper {
    background: #ffffff;
    box-sizing: border-box;
    margin-bottom: 30px;
    padding: 40px 25px;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    min-height: 290px;
}
.list-wrap-item.second-row > .vc_column-inner > .wpb_wrapper {
    background: #f9f9f9;
    min-height: 480px;
}
.flyout-trigger.trigger-button{
    left: 89% !important;
    top: 20px;
    background-color: #028f97 !important;
    font-size: 14px;
    line-height: 55px;
    height: 55px;
    padding-left: 39px;
    padding-right: 39px;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    box-shadow: none !important;
    box-sizing: border-box;
    padding-top: 0;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
}
.content, .content .container, .full_width {
    background-color: #ffffff;
}
.form-wrap br{
    display: none;
}
.footer_top .widget_nav_menu ul li ul, .footer_top .widget_pages ul li ul{
    display: none;
}
.footer_top .widget_nav_menu li.menu-item a{
    text-transform: capitalize;
}
.title.title_size_medium h1{
    color: #ffffff;
}
.title.title_size_medium.position_center.has_background:before {
    content: '';
    background: rgba(2, 143, 151, 0.4);
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.drop_down .narrow .second .inner ul li {
    padding: 0;
    width: 310px;
}
.drop_down .second .inner>ul, li.narrow .second .inner ul{
    background-color: #f5f5f5;
}
.drop_down .second .inner ul li.sub ul li a:hover, .drop_down .second .inner>ul>li>a:hover {
    color: #028f97;
}
.drop_down .second .inner ul li a, .drop_down .second .inner ul li h5{
    font-size: 14px;
    text-transform: capitalize;
    letter-spacing: 0px;
    color: #2b2b2b;
}
.flyout-content .wpcf7-form-control {
    margin-bottom: 10px !important;
    height: 44px;
    color: #575757 !important;
    font-size: 15px !important;
}
.flyout-content .wpcf7-form-control.wpcf7-textarea{
    height: 120px !important;
}
body .bne-flyout-wrapper input.wpcf7-form-control.wpcf7-submit {
    background: #383838 !important;
    color: #ffffff !important;
    border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -moz-border-radius: 50px !important;
    padding: 0 43px !important;
}
.sidebar-menu ul li > a {
    border-left: 4px solid #eee;
    padding-left: 10px;
    display: block;
    transition: 0.3s;
}
.sidebar-menu ul li{
    padding-top:5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #eee;
}
.sidebar-menu li.current-menu-item > a,
.sidebar-menu li:hover > a {
    border-left: 4px solid #028f97;
}
.sidebar-menu ul li.current-page-parent{
    border-bottom: 0;
}
.default-sec p > a{
    color: #028f97;
}
.contact-map-items .qbutton {
    padding-left: 17px;
    padding-right: 17px;
    font-size: 13px;
    line-height: 45px;
    height: 45px;
}
.contact-map-items p{
        line-height: 22px;
}

@media (max-width: 1000px){
    .mywork-mobile-header {
        display: block;
        background-color: #028f97 !important;
    }
    header .top.mobile_menu{
        background-color: #fff!important;
    }
    header nav.mobile_menu ul li a, header nav.mobile_menu ul li h3{
        color: #151515;
        font-weight: 500;
    }
    nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a, nav.mobile_menu ul li.current-menu-item > a {
        color: #028f97;
    }
    
    .responsive-menu-open button#responsive-menu-button:hover, .responsive-menu-open button#responsive-menu-button:focus, button#responsive-menu-button:hover, button#responsive-menu-button:focus,
        body button#responsive-menu-button{
            border-right: 1px solid #028f97 !important;
            background-color: #028f97 !important;
    }
    body button#responsive-menu-button,
    .mobile-header-item {
        border-left: 1px solid #028f97 !important;
    }
    .vc_row.default-sec {
        padding: 40px 0 !important;
    }
    #mobile-header-phone-number{
        display: none !important;
    }
    .vc_row.vc_custom_1549568486206 {
        padding-top: 40px !important;
    }
    .hide-mobile{
        display: none;
    }
    .wpb_wrapper h1.conditions-treated-heading {
        margin: 0 !important;
        margin-bottom: 0 !important;
        margin-top: -20px !important;
    }
    #submit_comment, .drop_down .wide .second ul li .qbutton, .drop_down .wide .second ul li ul li .qbutton, .load_more a, .qbutton, .qbutton.small{
        padding: 0 30px;
    }
    .q_icon_list p, .q_list.number.circle_number li {
        line-height: 26px;
    }
}
@media (max-width: 767px){
    .list-wrap-item.second-row > .vc_column-inner > .wpb_wrapper,
    .home-location-item> .vc_column-inner > .wpb_wrapper{
        min-height: auto;
    }
    .hide-mobile{
        display: none;
    }
}
@media (max-width: 767px){
    .title.title_size_medium h1 {
        font-size: 24px;
        font-weight: 500;
    }
}

@media (min-width: 1500px) and (max-width: 1654px){
    nav.main_menu > ul > li > a {
        padding: 0 14px;
    }
    .q_logo a{
        height: 80px !important;
    }
    .flyout-trigger.trigger-button{
        text-align: center;
        width: 190px;
        left: 84% !important;
    }
    
}

@media (min-width: 1200px) and (max-width: 1499px){
    nav.main_menu > ul > li > a {
        padding: 0 10px;
    }
    .q_logo a{
        height:58px !important;
    }
    .flyout-trigger.trigger-button{
        text-align: center;
        width: 180px;
        left: 84% !important;
    }
    nav.main_menu>ul {
        left: -27%;
    }
    nav.main_menu{
        left: 40%;
    }
}

@media (min-width: 1100px) and (max-width: 1199px){
    nav.main_menu > ul > li > a {
        padding: 0 10px;
        font-size: 14px;
    }
    .q_logo a{
        height:58px !important;
        margin-left: -30px;
    }
    .flyout-trigger.trigger-button {
        text-align: center;
        width: 160px;
        left: 84% !important;
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    nav.main_menu>ul {
        left: -28%;
    }
    nav.main_menu{
        left: 40%;
    }
}

@media (min-width: 1001px) and (max-width: 1099px){
    nav.main_menu > ul > li > a {
        padding: 0 10px;
        font-size: 14px;
    }
    .q_logo a{
        height:48px !important;
        margin-left: -30px;
    }
    .flyout-trigger.trigger-button {
        text-align: center;
        width: 145px;
        left: 85% !important;
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    nav.main_menu>ul {
        left: -24%;
    }
    nav.main_menu{
        left: 36%;
    }
}
.bne-flyout-wrapper select {
    background: #fff !important;
}